{
  am_pm_abbreviated => [
    "\N{U+092a}\N{U+0942}\N{U+0930}\N{U+094d}\N{U+0935}\N{U+093e}\N{U+0939}\N{U+094d}\N{U+0928}",
    "\N{U+0905}\N{U+092a}\N{U+0930}\N{U+093e}\N{U+0939}\N{U+094d}\N{U+0928}",
  ],
  available_formats => {
    Bh => "h B",
    Bhm => "h:mm B",
    Bhms => "h:mm:ss B",
    E => "ccc",
    EBhm => "E h:mm B",
    EBhms => "E h:mm:ss B",
    EHm => "E HH:mm",
    EHms => "E HH:mm:ss",
    Ed => "d E",
    Ehm => "E h:mm a",
    Ehms => "E h:mm:ss a",
    Gy => "G y",
    GyMMM => "G y MMM",
    GyMMMEd => "G y MMM d, E",
    GyMMMd => "G y MMM d",
    GyMd => "M/d/y G",
    H => "HH",
    Hm => "HH:mm",
    Hms => "HH:mm:ss",
    Hmsv => "HH:mm:ss v",
    Hmv => "HH:mm v",
    M => "L",
    MEd => "MM-dd, E",
    MMM => "LLL",
    MMMEd => "MMM d, E",
    "MMMMW-count-one" => "MMMM \N{U+0915}\N{U+094b} W \N{U+0939}\N{U+092a}\N{U+094d}\N{U+0924}\N{U+093e}",
    "MMMMW-count-other" => "MMMM \N{U+0915}\N{U+094b} W \N{U+0939}\N{U+092a}\N{U+094d}\N{U+0924}\N{U+093e}",
    MMMMd => "MMMM d",
    MMMd => "MMM d",
    Md => "MM-dd",
    d => "d",
    h => "h a",
    hm => "h:mm a",
    hms => "h:mm:ss a",
    hmsv => "h:mm:ss a v",
    hmv => "h:mm a v",
    ms => "mm:ss",
    y => "y",
    yM => "y-MM",
    yMEd => "y-MM-dd, E",
    yMMM => "y MMM",
    yMMMEd => "y MMM d, E",
    yMMMM => "y MMMM",
    yMMMd => "y MMM d",
    yMd => "y-MM-dd",
    yQQQ => "y QQQ",
    yQQQQ => "y QQQQ",
    "yw-count-one" => "Y \N{U+0915}\N{U+094b} w \N{U+0939}\N{U+092a}\N{U+094d}\N{U+0924}\N{U+093e}",
    "yw-count-other" => "Y \N{U+0915}\N{U+094b} w \N{U+0939}\N{U+092a}\N{U+094d}\N{U+0924}\N{U+093e}",
  },
  code => "ne",
  date_format_full => "y MMMM d, EEEE",
  date_format_long => "y MMMM d",
  date_format_medium => "y MMM d",
  date_format_short => "yy/M/d",
  datetime_format_full => "{1} {0}",
  datetime_format_long => "{1} {0}",
  datetime_format_medium => "{1}, {0}",
  datetime_format_short => "{1}, {0}",
  day_format_abbreviated => [
    "\N{U+0938}\N{U+094b}\N{U+092e}",
    "\N{U+092e}\N{U+0919}\N{U+094d}\N{U+0917}\N{U+0932}",
    "\N{U+092c}\N{U+0941}\N{U+0927}",
    "\N{U+092c}\N{U+093f}\N{U+0939}\N{U+093f}",
    "\N{U+0936}\N{U+0941}\N{U+0915}\N{U+094d}\N{U+0930}",
    "\N{U+0936}\N{U+0928}\N{U+093f}",
    "\N{U+0906}\N{U+0907}\N{U+0924}",
  ],
  day_format_narrow => [
    "\N{U+0938}\N{U+094b}",
    "\N{U+092e}",
    "\N{U+092c}\N{U+0941}",
    "\N{U+092c}\N{U+093f}",
    "\N{U+0936}\N{U+0941}",
    "\N{U+0936}",
    "\N{U+0906}",
  ],
  day_format_wide => [
    "\N{U+0938}\N{U+094b}\N{U+092e}\N{U+092c}\N{U+093e}\N{U+0930}",
    "\N{U+092e}\N{U+0919}\N{U+094d}\N{U+0917}\N{U+0932}\N{U+092c}\N{U+093e}\N{U+0930}",
    "\N{U+092c}\N{U+0941}\N{U+0927}\N{U+092c}\N{U+093e}\N{U+0930}",
    "\N{U+092c}\N{U+093f}\N{U+0939}\N{U+093f}\N{U+092c}\N{U+093e}\N{U+0930}",
    "\N{U+0936}\N{U+0941}\N{U+0915}\N{U+094d}\N{U+0930}\N{U+092c}\N{U+093e}\N{U+0930}",
    "\N{U+0936}\N{U+0928}\N{U+093f}\N{U+092c}\N{U+093e}\N{U+0930}",
    "\N{U+0906}\N{U+0907}\N{U+0924}\N{U+092c}\N{U+093e}\N{U+0930}",
  ],
  day_stand_alone_abbreviated => [
    "\N{U+0938}\N{U+094b}\N{U+092e}",
    "\N{U+092e}\N{U+0919}\N{U+094d}\N{U+0917}\N{U+0932}",
    "\N{U+092c}\N{U+0941}\N{U+0927}",
    "\N{U+092c}\N{U+093f}\N{U+0939}\N{U+093f}",
    "\N{U+0936}\N{U+0941}\N{U+0915}\N{U+094d}\N{U+0930}",
    "\N{U+0936}\N{U+0928}\N{U+093f}",
    "\N{U+0906}\N{U+0907}\N{U+0924}",
  ],
  day_stand_alone_narrow => [
    "\N{U+0938}\N{U+094b}",
    "\N{U+092e}",
    "\N{U+092c}\N{U+0941}",
    "\N{U+092c}\N{U+093f}",
    "\N{U+0936}\N{U+0941}",
    "\N{U+0936}",
    "\N{U+0906}",
  ],
  day_stand_alone_wide => [
    "\N{U+0938}\N{U+094b}\N{U+092e}\N{U+092c}\N{U+093e}\N{U+0930}",
    "\N{U+092e}\N{U+0919}\N{U+094d}\N{U+0917}\N{U+0932}\N{U+092c}\N{U+093e}\N{U+0930}",
    "\N{U+092c}\N{U+0941}\N{U+0927}\N{U+092c}\N{U+093e}\N{U+0930}",
    "\N{U+092c}\N{U+093f}\N{U+0939}\N{U+093f}\N{U+092c}\N{U+093e}\N{U+0930}",
    "\N{U+0936}\N{U+0941}\N{U+0915}\N{U+094d}\N{U+0930}\N{U+092c}\N{U+093e}\N{U+0930}",
    "\N{U+0936}\N{U+0928}\N{U+093f}\N{U+092c}\N{U+093e}\N{U+0930}",
    "\N{U+0906}\N{U+0907}\N{U+0924}\N{U+092c}\N{U+093e}\N{U+0930}",
  ],
  era_abbreviated => [
    "\N{U+0908}\N{U+0938}\N{U+093e} \N{U+092a}\N{U+0942}\N{U+0930}\N{U+094d}\N{U+0935}",
    "\N{U+0938}\N{U+0928}\N{U+094d}",
  ],
  era_narrow => [
    "\N{U+0908}\N{U+0938}\N{U+093e} \N{U+092a}\N{U+0942}\N{U+0930}\N{U+094d}\N{U+0935}",
    "\N{U+0938}\N{U+0928}\N{U+094d}",
  ],
  era_wide => [
    "\N{U+0908}\N{U+0938}\N{U+093e} \N{U+092a}\N{U+0942}\N{U+0930}\N{U+094d}\N{U+0935}",
    "\N{U+0938}\N{U+0928}\N{U+094d}",
  ],
  first_day_of_week => 1,
  glibc_date_1_format => "%a %b %e %H:%M:%S %Z %Y",
  glibc_date_format => "%m/%d/%y",
  glibc_datetime_format => "%a %b %e %H:%M:%S %Y",
  glibc_time_12_format => "%I:%M:%S %p",
  glibc_time_format => "%H:%M:%S",
  language => "Nepali",
  month_format_abbreviated => [
    "\N{U+091c}\N{U+0928}\N{U+0935}\N{U+0930}\N{U+0940}",
    "\N{U+092b}\N{U+0947}\N{U+092c}\N{U+094d}\N{U+0930}\N{U+0941}\N{U+0905}\N{U+0930}\N{U+0940}",
    "\N{U+092e}\N{U+093e}\N{U+0930}\N{U+094d}\N{U+091a}",
    "\N{U+0905}\N{U+092a}\N{U+094d}\N{U+0930}\N{U+093f}\N{U+0932}",
    "\N{U+092e}\N{U+0947}",
    "\N{U+091c}\N{U+0941}\N{U+0928}",
    "\N{U+091c}\N{U+0941}\N{U+0932}\N{U+093e}\N{U+0908}",
    "\N{U+0905}\N{U+0917}\N{U+0938}\N{U+094d}\N{U+091f}",
    "\N{U+0938}\N{U+0947}\N{U+092a}\N{U+094d}\N{U+091f}\N{U+0947}\N{U+092e}\N{U+094d}\N{U+092c}\N{U+0930}",
    "\N{U+0905}\N{U+0915}\N{U+094d}\N{U+091f}\N{U+094b}\N{U+092c}\N{U+0930}",
    "\N{U+0928}\N{U+094b}\N{U+092d}\N{U+0947}\N{U+092e}\N{U+094d}\N{U+092c}\N{U+0930}",
    "\N{U+0921}\N{U+093f}\N{U+0938}\N{U+0947}\N{U+092e}\N{U+094d}\N{U+092c}\N{U+0930}",
  ],
  month_format_narrow => [
    "\N{U+091c}\N{U+0928}",
    "\N{U+092b}\N{U+0947}\N{U+092c}",
    "\N{U+092e}\N{U+093e}\N{U+0930}\N{U+094d}\N{U+091a}",
    "\N{U+0905}\N{U+092a}\N{U+094d}\N{U+0930}",
    "\N{U+092e}\N{U+0947}",
    "\N{U+091c}\N{U+0941}\N{U+0928}",
    "\N{U+091c}\N{U+0941}\N{U+0932}",
    "\N{U+0905}\N{U+0917}",
    "\N{U+0938}\N{U+0947}\N{U+092a}",
    "\N{U+0905}\N{U+0915}\N{U+094d}\N{U+091f}\N{U+094b}",
    "\N{U+0928}\N{U+094b}\N{U+092d}\N{U+0947}",
    "\N{U+0921}\N{U+093f}\N{U+0938}\N{U+0947}",
  ],
  month_format_wide => [
    "\N{U+091c}\N{U+0928}\N{U+0935}\N{U+0930}\N{U+0940}",
    "\N{U+092b}\N{U+0947}\N{U+092c}\N{U+094d}\N{U+0930}\N{U+0941}\N{U+0905}\N{U+0930}\N{U+0940}",
    "\N{U+092e}\N{U+093e}\N{U+0930}\N{U+094d}\N{U+091a}",
    "\N{U+0905}\N{U+092a}\N{U+094d}\N{U+0930}\N{U+093f}\N{U+0932}",
    "\N{U+092e}\N{U+0947}",
    "\N{U+091c}\N{U+0941}\N{U+0928}",
    "\N{U+091c}\N{U+0941}\N{U+0932}\N{U+093e}\N{U+0908}",
    "\N{U+0905}\N{U+0917}\N{U+0938}\N{U+094d}\N{U+091f}",
    "\N{U+0938}\N{U+0947}\N{U+092a}\N{U+094d}\N{U+091f}\N{U+0947}\N{U+092e}\N{U+094d}\N{U+092c}\N{U+0930}",
    "\N{U+0905}\N{U+0915}\N{U+094d}\N{U+091f}\N{U+094b}\N{U+092c}\N{U+0930}",
    "\N{U+0928}\N{U+094b}\N{U+092d}\N{U+0947}\N{U+092e}\N{U+094d}\N{U+092c}\N{U+0930}",
    "\N{U+0921}\N{U+093f}\N{U+0938}\N{U+0947}\N{U+092e}\N{U+094d}\N{U+092c}\N{U+0930}",
  ],
  month_stand_alone_abbreviated => [
    "\N{U+091c}\N{U+0928}\N{U+0935}\N{U+0930}\N{U+0940}",
    "\N{U+092b}\N{U+0947}\N{U+092c}\N{U+094d}\N{U+0930}\N{U+0941}\N{U+0905}\N{U+0930}\N{U+0940}",
    "\N{U+092e}\N{U+093e}\N{U+0930}\N{U+094d}\N{U+091a}",
    "\N{U+0905}\N{U+092a}\N{U+094d}\N{U+0930}\N{U+093f}\N{U+0932}",
    "\N{U+092e}\N{U+0947}",
    "\N{U+091c}\N{U+0941}\N{U+0928}",
    "\N{U+091c}\N{U+0941}\N{U+0932}\N{U+093e}\N{U+0908}",
    "\N{U+0905}\N{U+0917}\N{U+0938}\N{U+094d}\N{U+091f}",
    "\N{U+0938}\N{U+0947}\N{U+092a}\N{U+094d}\N{U+091f}\N{U+0947}\N{U+092e}\N{U+094d}\N{U+092c}\N{U+0930}",
    "\N{U+0905}\N{U+0915}\N{U+094d}\N{U+091f}\N{U+094b}\N{U+092c}\N{U+0930}",
    "\N{U+0928}\N{U+094b}\N{U+092d}\N{U+0947}\N{U+092e}\N{U+094d}\N{U+092c}\N{U+0930}",
    "\N{U+0921}\N{U+093f}\N{U+0938}\N{U+0947}\N{U+092e}\N{U+094d}\N{U+092c}\N{U+0930}",
  ],
  month_stand_alone_narrow => [
    "\N{U+091c}\N{U+0928}",
    "\N{U+092b}\N{U+0947}\N{U+0947}\N{U+092c}",
    "\N{U+092e}\N{U+093e}\N{U+0930}\N{U+094d}\N{U+091a}",
    "\N{U+0905}\N{U+092a}\N{U+094d}\N{U+0930}",
    "\N{U+092e}\N{U+0947}",
    "\N{U+091c}\N{U+0941}\N{U+0928}",
    "\N{U+091c}\N{U+0941}\N{U+0932}",
    "\N{U+0905}\N{U+0917}",
    "\N{U+0938}\N{U+0947}\N{U+092a}",
    "\N{U+0905}\N{U+0915}\N{U+094d}\N{U+091f}\N{U+094b}",
    "\N{U+0928}\N{U+094b}\N{U+092d}\N{U+0947}",
    "\N{U+0921}\N{U+093f}\N{U+0938}\N{U+0947}",
  ],
  month_stand_alone_wide => [
    "\N{U+091c}\N{U+0928}\N{U+0935}\N{U+0930}\N{U+0940}",
    "\N{U+092b}\N{U+0947}\N{U+092c}\N{U+094d}\N{U+0930}\N{U+0941}\N{U+0905}\N{U+0930}\N{U+0940}",
    "\N{U+092e}\N{U+093e}\N{U+0930}\N{U+094d}\N{U+091a}",
    "\N{U+0905}\N{U+092a}\N{U+094d}\N{U+0930}\N{U+093f}\N{U+0932}",
    "\N{U+092e}\N{U+0947}",
    "\N{U+091c}\N{U+0941}\N{U+0928}",
    "\N{U+091c}\N{U+0941}\N{U+0932}\N{U+093e}\N{U+0908}",
    "\N{U+0905}\N{U+0917}\N{U+0938}\N{U+094d}\N{U+091f}",
    "\N{U+0938}\N{U+0947}\N{U+092a}\N{U+094d}\N{U+091f}\N{U+0947}\N{U+092e}\N{U+094d}\N{U+092c}\N{U+0930}",
    "\N{U+0905}\N{U+0915}\N{U+094d}\N{U+091f}\N{U+094b}\N{U+092c}\N{U+0930}",
    "\N{U+0928}\N{U+094b}\N{U+092d}\N{U+0947}\N{U+092e}\N{U+094d}\N{U+092c}\N{U+0930}",
    "\N{U+0921}\N{U+093f}\N{U+0938}\N{U+0947}\N{U+092e}\N{U+094d}\N{U+092c}\N{U+0930}",
  ],
  name => "Nepali",
  native_language => "\N{U+0928}\N{U+0947}\N{U+092a}\N{U+093e}\N{U+0932}\N{U+0940}",
  native_name => "\N{U+0928}\N{U+0947}\N{U+092a}\N{U+093e}\N{U+0932}\N{U+0940}",
  native_script => undef,
  native_territory => undef,
  native_variant => undef,
  quarter_format_abbreviated => [
    "\N{U+092a}\N{U+0939}\N{U+093f}\N{U+0932}\N{U+094b} \N{U+0924}\N{U+094d}\N{U+0930}\N{U+0948}\N{U+092e}\N{U+093e}\N{U+0938}\N{U+093f}\N{U+0915}",
    "\N{U+0926}\N{U+094b}\N{U+0938}\N{U+094d}\N{U+0930}\N{U+094b} \N{U+0924}\N{U+094d}\N{U+0930}\N{U+0948}\N{U+092e}\N{U+093e}\N{U+0938}\N{U+093f}\N{U+0915}",
    "\N{U+0924}\N{U+0947}\N{U+0938}\N{U+094d}\N{U+0930}\N{U+094b} \N{U+0924}\N{U+094d}\N{U+0930}\N{U+0948}\N{U+092e}\N{U+093e}\N{U+0938}\N{U+093f}\N{U+0915}",
    "\N{U+091a}\N{U+094c}\N{U+0925}\N{U+094b} \N{U+0924}\N{U+094d}\N{U+0930}\N{U+0948}\N{U+092e}\N{U+093e}\N{U+0938}\N{U+093f}\N{U+0915}",
  ],
  quarter_format_narrow => [
    "\N{U+0967}",
    "\N{U+0968}",
    "\N{U+0969}",
    "\N{U+096a}",
  ],
  quarter_format_wide => [
    "\N{U+092a}\N{U+0939}\N{U+093f}\N{U+0932}\N{U+094b} \N{U+0924}\N{U+094d}\N{U+0930}\N{U+0948}\N{U+092e}\N{U+093e}\N{U+0938}\N{U+093f}\N{U+0915}",
    "\N{U+0926}\N{U+094b}\N{U+0938}\N{U+094d}\N{U+0930}\N{U+094b} \N{U+0924}\N{U+094d}\N{U+0930}\N{U+0948}\N{U+092e}\N{U+093e}\N{U+0938}\N{U+093f}\N{U+0915}",
    "\N{U+0924}\N{U+0947}\N{U+0938}\N{U+094d}\N{U+0930}\N{U+094b} \N{U+0924}\N{U+094d}\N{U+0930}\N{U+0948}\N{U+092e}\N{U+093e}\N{U+0938}\N{U+093f}\N{U+0915}",
    "\N{U+091a}\N{U+094c}\N{U+0925}\N{U+094b} \N{U+0924}\N{U+094d}\N{U+0930}\N{U+0948}\N{U+092e}\N{U+093e}\N{U+0938}\N{U+093f}\N{U+0915}",
  ],
  quarter_stand_alone_abbreviated => [
    "\N{U+092a}\N{U+0939}\N{U+093f}\N{U+0932}\N{U+094b} \N{U+0924}\N{U+094d}\N{U+0930}\N{U+0948}\N{U+092e}\N{U+093e}\N{U+0938}\N{U+093f}\N{U+0915}",
    "\N{U+0926}\N{U+094b}\N{U+0938}\N{U+094d}\N{U+0930}\N{U+094b} \N{U+0924}\N{U+094d}\N{U+0930}\N{U+0948}\N{U+092e}\N{U+093e}\N{U+0938}\N{U+093f}\N{U+0915}",
    "\N{U+0924}\N{U+0947}\N{U+0938}\N{U+094d}\N{U+0930}\N{U+094b} \N{U+0924}\N{U+094d}\N{U+0930}\N{U+0948}\N{U+092e}\N{U+093e}\N{U+0938}\N{U+093f}\N{U+0915}",
    "\N{U+091a}\N{U+094c}\N{U+0925}\N{U+094b} \N{U+0924}\N{U+094d}\N{U+0930}\N{U+0948}\N{U+092e}\N{U+093e}\N{U+0938}\N{U+093f}\N{U+0915}",
  ],
  quarter_stand_alone_narrow => [
    "\N{U+0967}",
    "\N{U+0968}",
    "\N{U+0969}",
    "\N{U+096a}",
  ],
  quarter_stand_alone_wide => [
    "\N{U+092a}\N{U+094d}\N{U+0930}\N{U+0925}\N{U+092e} \N{U+0924}\N{U+094d}\N{U+0930}\N{U+0948}\N{U+092e}\N{U+093e}\N{U+0938}\N{U+093f}\N{U+0915}",
    "\N{U+0926}\N{U+094d}\N{U+0935}\N{U+093f}\N{U+0924}\N{U+0940}\N{U+092f} \N{U+0924}\N{U+094d}\N{U+0930}\N{U+0948}\N{U+092e}\N{U+093e}\N{U+0938}\N{U+093f}\N{U+0915}",
    "\N{U+0924}\N{U+0943}\N{U+0924}\N{U+0940}\N{U+092f} \N{U+0924}\N{U+094d}\N{U+0930}\N{U+0948}\N{U+092e}\N{U+093e}\N{U+0938}\N{U+093f}\N{U+0915}",
    "\N{U+091a}\N{U+0924}\N{U+0941}\N{U+0930}\N{U+094d}\N{U+0925} \N{U+0924}\N{U+094d}\N{U+0930}\N{U+0948}\N{U+092e}\N{U+093e}\N{U+0938}\N{U+093f}\N{U+0915}",
  ],
  script => undef,
  territory => undef,
  time_format_full => "HH:mm:ss zzzz",
  time_format_long => "HH:mm:ss z",
  time_format_medium => "HH:mm:ss",
  time_format_short => "HH:mm",
  variant => undef,
  version => "44.1",
}
